MINIGALAXY(6)

NAME
minigalaxy - a simple GTK based GOG Linux client

DESCRIPTION
usage: minigalaxy [-h] [--reset] [-v]

A simple GOG Linux client

  options:

-h, --help
    show this help message and exit

--reset
    reset the configuration of Minigalaxy

-v, --version
    show program's version number and exit